@charset "UTF-8";
/* CSS Document */

#centercontent{
margin-left: auto;
margin-right: auto;
margin-top: 0;
padding: 0;
width: 1186px;
text-align: left;
position:relative;
top: 0;
background-color:#FFFFFF;
}

#wrapper {
	margin:0 auto;
	width:1186px;
	text-align: left;
	background-color:#bbbbbb;
 }
 
#pg-1 {
background-image:url(../img/home_01.png);
background-repeat:no-repeat;
margin:0 auto;
width:32px;
height:1180px;
position:absolute;
}

#pg-2 {
background-image:url(../img/home_02.jpg);
background-repeat:no-repeat;
margin:0 auto;
left:32px;
width:1120px;
height:146px;
position:absolute;
}

#pg-3 {
background-image:url(../img/home_03.jpg);
background-repeat:no-repeat;
margin:0 auto;
left:1152px;
width:34px;
height:1180px;
position:absolute;
}

#pg-4container {
background-color:#fff;
margin:0 auto;
left:32px;
top:146px;
height:915px;
width:1120px;
position:absolute;
}

#homeimg_main {
background-color:#fff;
margin:0 auto;
left:45px;
top:50px;
height:403px;
width:654px;
position:absolute;
}

#container_main {
background-color:#fff;
margin:0 auto;
left:45px;
top:50px;
height:603px;
width:960px;
position:absolute;
}

#homeimg_thumb {
background-color:#fff;
margin:0 auto;
left:745px;
top:61px;
height:401px;
width:263px;
position:absolute;
}

#page_container {
background-color:#fff;
margin:0 auto;
left:45px;
top:50px;
height:403px;
width:959px;
position:absolute;
}

#pg-5 {
	background-image:url(../img/home_05.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
	left:32px;
	top:1058px;
	width:1120px;
	height:122px;
	position:absolute;
}

#footer {
	margin:0 auto;
	left:32px;
	top:-20px;
	width:600px;
	height:30px;
	position:absolute;
	font-family:"Myriad Pro", "Century Gothic", Arial;
	font-size:9px;
	color:#B59966;
}

#footer a:link, a:visited, a:hover {
font-family:"Myriad Pro", "Century Gothic", Arial;
color:#B59966;
font-size:9px;
text-decoration:none;
}

#logo {
background-image:url(../img/weblogo_notext.png);
background-repeat:no-repeat;
margin:0 auto;
top:-147px;
left:15px;
width:215px;
height:194px;
position:absolute;
}

#logotxt {
background-image:url(../img/logotext.png);
background-repeat:no-repeat;
margin:0 auto;
top:-135px;
left:290px;
width:800px;
height:50px;
position:absolute;
}

#logosub {
background-image:url(../img/logoSUB.png);
background-repeat:no-repeat;
margin:0 auto;
top:0px;
left:280px;
width:408px;
height:40px;
position:absolute;
}

#lefttitle {
margin:0 auto;
left:82px;
top:490px;
height:40px;
width:190px;
position:absolute;
font-family:"Minion Pro", "Myriad Pro", "Century Gothic", "Arial";
font-size:36px;
font-weight:300;
color:#B59966;
}

.contacttitle {
margin:0 auto;
font-family:"Minion Pro", "Myriad Pro", "Century Gothic", "Arial";
font-size:30px;
font-weight:300;
color:#B59966;
}

#leftwelcome {
margin:0 auto;
left:82px;
top:532px;
width:287px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#C6AC7B;
font-size:18px;
font-weight:100;
text-align:justify;
}

#leftsubwelcome {
margin:0 auto;
left:82px;
top:652px;
width:287px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:13px;
text-align:justify;
}

#contact {
margin:0 auto;
left:747px;
top:520px;
width:260px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:13px;
text-align:right;
line-height:24px;
}

#contact a:link, a:visited, a:hover {
font-family:"Myriad Pro", "Century Gothic", Arial;
color:#7a7a7a;
font-size:13px;
text-decoration:none;
}

#centretitle {
margin:0 auto;
left:413px;
top:490px;
height:40px;
width:200px;
position:absolute;
font-family:"Minion Pro", "Myriad Pro", "Century Gothic", "Arial";
font-size:36px;
font-weight:300;
color:#B59966;
}

#centrewelcome {
margin:0 auto;
left:413px;
top:535px;
width:290px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:12px;
text-align:justify;
}

#linespacer {
background-image:url(../img/line.png);
	background-repeat:repeat-y;
margin:0 auto;
left:389px;
top:520px;
height:300px;
width:3px;
position:absolute;
}

#pgcontact {
margin:0 auto;
left:130px;
top:680px;
width:260px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:13px;
text-align:right;
line-height:24px;
}

#pgcontact a:link, a:visited, a:hover {
font-family:"Myriad Pro", "Century Gothic", Arial;
color:#7a7a7a;
font-size:13px;
text-decoration:none;
}

#rightserv {
margin:0 auto;
left:717px;
top:35px;
width:243px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:12px;
line-height:25px;
text-align:justify;
}

#qcs {
background-image:url(../img/qcs.png);
	background-repeat:no-repeat;
margin:0 auto;
left:690px;
top:455px;
width:270px;
height:150px;
position:absolute;
}

.servtitle {
font-family:"Minion Pro", "Myriad Pro", "Century Gothic", "Arial";
font-size:16px;
font-weight:300;
color:#B59966;
}

#servimg {
background-image:url(../img/serv_img.jpg);
	background-repeat:no-repeat;
margin:0 auto;
left:90px;
top:35px;
width:570px;
height:570px;
position:absolute;
}

#lineserv {
background-image:url(../img/line.png);
	background-repeat:repeat-y;
margin:0 auto;
left:389px;
top:100px;
height:600px;
width:3px;
position:absolute;
}

#abtmain {
margin:0 auto;
left:90px;
top:35px;
width:570px;
height:570px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:12px;
line-height:25px;
text-align:justify;
}

#contactmain {
margin:0 auto;
left:390px;
top:35px;
width:270px;
height:570px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:12px;
line-height:25px;
text-align:justify;
}

#contactleft {
margin:0 auto;
left:90px;
top:35px;
width:270px;
height:570px;
position:absolute;
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:12px;
line-height:25px;
text-align:justify;
}

#contacttable {
	margin:0 auto;
	left:-1px;
	top:35px;
	width:270px;
	height:570px;
	position:absolute;
	font-family:"Myriad Pro", "Century Gothic", "Arial";
	color:#3e2d1c;
	font-size:12px;
	line-height:25px;
	text-align:justify;
}

#contactformfields {
	margin:0 auto;
	left:-1px;
	top:0px;
	width:270px;
	height:570px;
	position:absolute;
	font-family:"Myriad Pro", "Century Gothic", "Arial";
	color:#3e2d1c;
	font-size:12px;
	line-height:25px;
	text-align:justify;
}

#contactform {
	margin:0 auto;
	left:717px;
	top:35px;
	width:243px;
	height:400px;
	position:absolute;
}

#abtmain a:link, a:visited, a:hover {
font-family:"Myriad Pro", "Century Gothic", "Arial";
color:#3e2d1c;
font-size:12px;
line-height:25px;
text-align:justify;
}

#abtright {
background-image:url(../img/abt_img.jpg);
	background-repeat:repeat-y;
margin:0 auto;
left:717px;
top:35px;
width:243px;
height:400px;
position:absolute;
}

#galright {
background-image:url(../img/gall_img.jpg);
	background-repeat:repeat-y;
margin:0 auto;
left:717px;
top:35px;
width:243px;
height:400px;
position:absolute;
}

#landscape {
margin:0 auto;
left:413px;
top:670px;
height:140px;
width:595px;
position:absolute;
}

div.taba {
	background-image:url(../img/taba_on.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	top:79px;
	left:380px;
	height:90px;
	width:139px;
	position:absolute;
}

div.taba a, div.taba a:link, div.taba a:visited {
	display:block;
}

div.taba a:hover img {
	visibility:hidden;
}

div.taba img {
	width:100%;
	height:100%;
	border:0;
}

div.tabb {
	background-image:url(../img/tabb_on.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	top:79px;
	left:519px;
	height:90px;
	width:139px;
	position:absolute;
}

div.tabb a, div.tabb a:link, div.tabb a:visited {
	display:block;
}

div.tabb a:hover img {
	visibility:hidden;
}

div.tabb img {
	width:100%;
	height:100%;
	border:0;
}


div.tabc {
	background-image:url(../img/tabc_on.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	top:79px;
	left:658px;
	height:90px;
	width:139px;
	position:absolute;
}

div.tabc a, div.tabc a:link, div.tabc a:visited {
	display:block;
}

div.tabc a:hover img {
	visibility:hidden;
}

div.tabc img {
	width:100%;
	height:100%;
	border:0;
}

div.tabd {
	background-image:url(../img/tabd_on.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	top:79px;
	left:797px;
	height:90px;
	width:139px;
	position:absolute;
}

div.tabd a, div.tabd a:link, div.tabd a:visited {
	display:block;
}

div.tabd a:hover img {
	visibility:hidden;
}

div.tabd img {
	width:100%;
	height:100%;
	border:0;
}

.accent {
font-family:"Myriad Pro", "Century Gothic", "Arial";
font-size:19px;
font-weight:450;
color:#B59966;
}

.accentbody {
font-family:"Myriad Pro", "Century Gothic", "Arial";
font-size:15px;
font-weight:300;
color:#7d7157;
}

.slider {
font-family:"Brush Script", "Myriad Pro", "Century Gothic", "Arial";
font-size:25px;
font-weight:300;
color:#fff;
}

.linkmore {
font-family:"Myriad Pro", "Century Gothic", "Arial";
font-size:20px;
font-weight:100;
color:#B59966;
text-align:right;
}

#s3slider {
   width: 967px; /* important to be same as image width */
   height: 419px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   width: 957px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 20px/25px Brush Script, Myriad Pro, Century Gothic, Arial;
   padding: 10px 13px;
   width: 374px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   top: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
} 

ul { list-style-type: none;}
